/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-094a948f-nxt8p1gg.master.item-box    {
	padding-top: 0px;
	min-height: 656px;
}

 
 #vbid-094a948f-t3tyrycl.master.item-box    {
} 
 #vbid-094a948f-t3tyrycl.master.item-box    {
	padding-top: 0px;
	min-height: 418px;
	padding-bottom: 0px;
} 
 #vbid-094a948f-t3tyrycl.item-box > .item-wrapper    {
	max-width: 1784px;
}
 
 #vbid-094a948f-gc59lptp.master.item-box    {
	min-height: 267px;
}
 
 #vbid-094a948f-2gn4gfah.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 296px;
}
 
 #vbid-094a948f-sxatdkc1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 545px;
}
 
 #vbid-094a948f-y1v6qjha.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 265px;
}